pedia 6 database and 5.7

Talk to other Pedia users about the programs, share tricks and tips or ask questions about existing features.

pedia 6 database and 5.7

Postby lucg2 » Thu Oct 31, 2019 3:29 am

A little question : Is it possible to use pedia 6 database from a macmini osx 10.12 in an older 5.7 pedia in my older imac snow leopard ?
lucg2
Contributor
Contributor
 
Posts: 7
Joined: Tue Oct 29, 2019 4:50 am
Location: FRANCE

Re: pedia 6 database and 5.7

Postby Conor » Thu Oct 31, 2019 5:10 am

Yes. Currently version 5.7 and 6.0 share the same database. Will likely be like that for a while longer. I will make it clear in the upgrade when the database will not be compatible, so that you can pause updating on 10.12.
User avatar
Conor
Top Dog
 
Posts: 5272
Joined: Sat Jul 03, 2004 12:58 pm

Re: pedia 6 database and 5.7

Postby lucg2 » Thu Oct 31, 2019 6:58 am

thank you it's now clear for me. :D
Best regards.
Luc
lucg2
Contributor
Contributor
 
Posts: 7
Joined: Tue Oct 29, 2019 4:50 am
Location: FRANCE


Return to PediaTalk

cron